Version: xfce-extra/xfce4-gvfs-mount 0.0.4:0

Depends On: >=dev-libs/dbus-glib-0.98 >=dev-libs/glib-2.24 >=gnome-base/libglade-2.6 >=x11-libs/gtk+-2.20:2 >=xfce-base/libxfce4util-4.8 >=xfce-base/libxfcegui4-4.8 >=xfce-base/xfce4-panel-4.8 dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

0.0.4
"~amd64 x86"
comments powered by Disqus